石灰Cordiale
更好录音的14个步骤
立即在线阅读
Online
问题 67
0
继续阅读:

MAC OS X 10.11升级版的本机/文物兼容性警告

通过

2015年9月29日

Mac OS X El Capitan

The following is a compatibility warning from 本机乐器 regarding the upcoming Mac OS X 10.11 埃尔卡皮坦 upgrade.

在升级到最新版本的Mac OS X – 10.11 埃尔卡皮坦之前,请考虑与Komplete,Traktor和Maschine产品有关的这些潜在的严重问题。已经确定了两个主要问题:

  • NI插件未通过Mac OS X 10.11中的音频单元验证-Logic Pro受到影响
    在Mac OS X 10.11中,Native Instruments音频单元插件将无法通过AU验证,因此在Logic Pro中将不可用。已经确定了此问题的根本原因,目前正在与Apple密切联系开发解决方案。
  • 与某些较旧的NI硬件不兼容
    一些较旧的NI设备与Apple即将推出的操作系统之间存在兼容性问题。此问题触发‘kernel panic’—这个严重的问题将立即使连接的计算机崩溃,从而导致未保存的工作丢失或性能严重下降。

以下硬件受到影响:

  • Traktor Kontrol S4(MK1)
  • Traktor Kontrol X1(MK1)
  • Traktor Audio 2(MK1)
  • 音频8 DJ
  • 音频4 DJ
  • 音频2 DJ
  • 机器(MK1)
  • Guitar Rig 3(Rig Kontrol 3硬件)

已经有解决此问题的Beta驱动程序。在Apple将OS X 10.11公开发布后不久,更新的驱动程序将在OS X 10.11上经过全面测试后立即发布。

在此处下载测试版驱动程序.

为了使您的系统正常运行于受影响的产品,我们强烈建议您等一会儿,然后再将计算机升级到OS X 10.11 埃尔卡皮坦,直到Native Instruments或Apple完全解决了这些问题。


 

这是来自Arturia的关于OS X 10.11的警告:

我们的测试团队仍在使用新的Mac OS X 10.11 埃尔卡皮坦进行Arturia软件仪器的鉴定。到那时,从我们的角度来看,此更新可能会在音频单元或独立模式下影响这些乐器的操作。

我们正在与Apple合作解决一些问题。实际上,其中一些人可能需要从Arturia或Apple发布。

因此,如果您要确保Arturia软件能够正常运行,建议您将Mac OS的更新推迟到“El Capitan”直到Apple解决了这些兼容性问题。

回应

发表评论

您的电子邮件地址不会被公开。 必需的地方已做标记 *

更适合您

石灰Cordiale
更好录音的14个步骤
立即在线阅读
Online
问题 67